dnf-plugins-core-lang-4.0.6-lp151.2.1.noarch.rpm


Advertisement

Description

dnf-plugins-core-lang - Translations for package dnf-plugins-core

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename dnf-plugins-core-lang-4.0.6-lp151.2.1.noarch.rpm
Package name dnf-plugins-core-lang
Package version 4.0.6
Package release lp151.2.1
Package architecture noarch
Package type rpm
Category System/Localization
Homepage https://github.com/rpm-software-management/dnf-plugins-core
License GPL-2.0+
Maintainer -
Download size 75.07 KB
Installed size 333.07 KB
Provides translations for the "dnf-plugins-core" package.

Alternatives

Package Version Architecture Repository
dnf-plugins-core-lang - - -

Requires

Name Value
dnf-plugins-core = 4.0.6

Provides

Name Value
dnf-plugins-core-lang = 4.0.6-lp151.2.1
dnf-plugins-core-lang-all = 4.0.6

Download

Type URL
Mirror widehat.opensuse.org
Binary Package dnf-plugins-core-lang-4.0.6-lp151.2.1.noarch.rpm
Source Package dnf-plugins-core-4.0.6-lp151.2.1.src.rpm

Install Howto

Install dnf-plugins-core-lang rpm package:

# zypper install dnf-plugins-core-lang

Files

Path
/usr/share/locale/ca/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/cs/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/da/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/de/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/es/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/eu/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/fi/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/fr/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/hu/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/id/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/it/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/ja/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/ko/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/pa/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/pl/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/pt_BR/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/ru/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/sq/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/sr/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/sv/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/tr/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/uk/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/zh_CN/LC_MESSAGES/dnf-plugins-core.mo
/usr/share/locale/zh_TW/LC_MESSAGES/dnf-plugins-core.mo

Changelog

2019-04-26 - Neal Gompa <ngompa13@gmail.com>
- Backport fix for copr disable command traceback (rh#1693551)
* Patch: 0001-Fix-copr-disable-command-traceback-RhBug-1693551.patch
- Backport doc fix to state repoid as repo identifier for config-manager (rh#1686779)
* Patch: 0002-doc-state-repoid-as-repo-identifier-of-config-manage.patch
2019-03-31 - Neal Gompa <ngompa13@gmail.com>
- Update to version 4.0.6
+ [download] Do not download src without ``--source`` (rh#1666648)
+ Use improved config parser that preserves order of data
+ [leaves] Show multiply satisfied dependencies as leaves
+ [download] Fix downloading an rpm from a URL (rh#1678582)
+ [download] Fix problem with downloading src pkgs (rh#1649627)
- Drop backported fixes that are part of this release
* 0001-Fix-traceback-when-local-rpm-url-is-passed.patch
* 0002-reposync-fix-up-path-traversal-prevention.patch
* 0003-doc-Use-the-correct-sphinx-build-binary-for-Python-2.patch
- Restore needs-restarting files to the dnf-utils package
- Add conflicts to zypper < 1.14.26 to dnf-utils package to prevent file conflicts
2019-02-11 - Neal Gompa <ngompa13@gmail.com>
- Temporarily drop needs-restarting files from dnf-utils until
zypper splits them out into zypper-needs-restarting subpackage
(gh#openSUSE/zypper#254)
- Add conflicts to yum-changelog and zypper-needs-restarting to
dnf-utils
2019-02-07 - Neal Gompa <ngompa13@gmail.com>
- Rebase to version 4.0.3:
+ Compatible with DNF 4.0.0+
+ Reworked COPR plugin
+ New changelogs and repodiff plugins/subcommands
- Drop Python 2 subpackages
- Drop unneeded patches:
* 0001-copr-Add-openSUSE-support.patch
* dnf-plugins-core-2.1.5-Fix-detection-of-Python-2.patch
- Backport fixes from upstream to build and run plugins
* 0001-Fix-traceback-when-local-rpm-url-is-passed.patch
* 0002-reposync-fix-up-path-traversal-prevention.patch
* 0003-doc-Use-the-correct-sphinx-build-binary-for-Python-2.patch
2018-04-23 - ngompa13@gmail.com
- Enable COPR plugin with openSUSE support backported (rh#1570418)
* Add patch: 0001-copr-Add-openSUSE-support.patch
2018-01-20 - ngompa13@gmail.com
- Fix build-time detection of Python 2
* Add patch: dnf-plugins-core-2.1.5-Fix-detection-of-Python-2.patch
2017-10-10 - ngompa13@gmail.com
- Update to version 2.1.5:
+ Fix issues with the '--arch' in 'dnf download' (rh#1476834)
+ Fix 'dnf repoclosure' when used with '--check' and '--best'
+ Use preconfigure hook from DNF for 'local' plugin
- Split lang data into lang subpackage
2017-08-13 - ngompa13@gmail.com
- Initial package based on Mageia package

See Also

Package Description
dnf-utils-4.0.6-lp151.2.1.noarch.rpm Yum-utils CLI compatibility layer
dnf-yum-4.2.6-lp151.1.1.noarch.rpm As a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNF
dns24-update-1.0-lp151.1.1.noarch.rpm Simple update client for the dns24.ch DynDNS service
dnscrypt-proxy-1.9.5-lp151.2.3.x86_64.rpm A tool for securing communications between a client and a DNS resolver
dnscrypt-proxy-devel-1.9.5-lp151.2.3.x86_64.rpm Header files for development of DNSCrypt plugins
dnsmasq-2.78-lp151.4.1.x86_64.rpm Lightweight, Easy-to-Configure DNS Forwarder and DHCP Server
dnsmasq-utils-2.78-lp151.4.1.x86_64.rpm Utilities for manipulating DHCP server leases
dnstracer-1.9-lp151.2.3.x86_64.rpm Trace a DNS record to its start of authority
docbook-css-stylesheets-0.4-lp151.2.1.noarch.rpm DocBook CSS Stylesheets
docbook-dsssl-stylesheets-1.79-lp151.3.1.noarch.rpm DSSSL Stylesheets for the DocBook DTD
docbook-simple-1.0-lp151.2.1.noarch.rpm Simple DocBook DTD and Documentation
docbook-tdg-2.0.6-lp151.380.1.noarch.rpm DocBook: The Definitive Guide
docbook-toys-1.51.0-lp151.3.1.noarch.rpm DocBook Tools
docbook-utils-0.6.14-lp151.2.1.noarch.rpm Small Wrapper Scripts for Processing DocBook Files
docbook-utils-minimal-0.6.14-lp151.2.1.noarch.rpm Small Wrapper Scripts for Processing DocBook Files
Advertisement
Advertisement